body{
	margin: auto;
	padding: 0;
	border: none;
	background-image: url('../images/background.jpg');
	background-repeat: repeat-x;
	background-color: #feaa26;
}
p, li, ul, a, a:hover, a:visited, th{
	padding: 12px 0 0 0;
	margin: 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a, a:hover, a:visited {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	margin: 0;
	padding: 0;
}
td {
	padding: 12px 0 0 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
img {
	border: none;
}
input {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 18px;
	color: #333333;
	text-align: left;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 14px;
	color: #333333;
	text-align: left;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	text-align: left;
	color: #333333;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
h4 {
	color: #333333;
	text-align: left;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
sub {
	font-size: 8px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
sup {
	font-size: 8px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
.price {
	font-weight: bold;
	color: #de6800;
}
.clearboth {
	clear: both;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.red {
	color: #FF0000;
}
.white {
	color: #FFFFFF;
	font-weight: bold;
}

.maincontainer{
	width: 1008px;
}

.seo-top {
	text-align: center;
	width: 978px;
	margin: 13px 0 0;
}

.seo-top h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003F61;
	margin: 0;
	padding: 0;
	text-align: center;
}

.header{
	background-image: url('../images/sportiflogobackground.jpg');
	background-repeat: no-repeat;
	margin: 13px 0 23px 0;
	width: 978px;
}

.headerlogo {
	float: left;
	width: 288px;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #003f61;
	margin: 0;
	padding: 0;
}

.strapline {
	width: 288px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #003f61;
	margin: 0;
	padding: 0;
}

.menu{
	float: left;
	width: 1008px;
	height: 186px;
	margin: 0;
	padding: 0;
	background-image: url('../images/menu.jpg');
	background-repeat: no-repeat;
}
.menulist{
	float: left;
	width: 1008px;
	height: 40px;
	margin: 0 0 0 20px;
	padding: 0;
}
.menulist a, .menulist a:hover, .menulist a:visited{
	font-size: 14px;
	text-decoration: none;
	margin: 0px 20px 11px 20px;
	padding: 0;
}
.menulist p{
	margin: 0;
	padding: 0;
}
.menulist img{
	float: left;
	margin: 0;
	padding: 0;
	border: none;
}


.search{
	text-align: center;
	float: left;
	margin: 0 0 0 20px;
	padding: 0;
	width: 988px;
}
.search table{
	float: left;
	margin: 5px 0 0 20px;
	padding: 0;
}
.search img{
	float: left;
	margin: 8px 0 0;
	padding: 0;
	border: none;
}

.search tr{
	color: #ffdf12;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.search th{
	text-align: left;
	width: 130px;
	color: #ffdf12;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.search td{
	text-align: left;
	color: #ffffff;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.contentcontainer {
	float: left;
	width: 978px;
	background-image: url('../images/main_bg.jpg');
	background-repeat: repeat-x;
	background-color: #ffffff;
	margin: 0 0 0 14px;
	padding: 0;
}
.destinationmap{
	float: left;
	width: 978px;
	height: 392px;
	background-image: url('../images/destinationmap.jpg');
	background-repeat: no-repeat;
	margin: 19px 0 0 0;
	padding: 0;
}
.navigationmenu {
	float: left;
	width: 310px;
	margin: 0;
	padding: 0;
}
	.latestoffers {
		float: left;
		width: 290px;
		margin: 0;
		padding: 0;
	}
	.latestoffers h1 {
		font-size: 24px;
		font-weight: normal;
		color: #de6800;
		margin: 27px 0 0 20px;
		padding: 0;
	}
	.mainoffer {
		float: left;
		width: 283px;
		background-image: url('../images/mainhomeoffer.jpg');
		background-repeat: no-repeat;
		background-color: #ffa832;
		margin: 0 0 5px 8px;
		padding: 0 0 5px 0;
	}
	.mainoffer a, .mainoffer a:visited {
		float: left;
		text-decoration: none;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		color: #000000;
		margin: 8px 0 0 8px;
		padding: 0;
	}
	.mainoffer a:hover {
		float: left;
		text-decoration: underline;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		color: #000000;
		margin: 8px 0 0 8px;
		padding: 0;
	}
	.mainoffer p {
		float: left;
		color: #000000;
		margin: 3px 0 0 10px;
		padding: 0;
		font-size: 14px;
		width: 240px;
	}
	.mainoffer img {
		float: left;
		margin: 8px 0 0 8px;
		padding: 0;
	}
	.homeoffer {
		float: left;
		width: 283px;
		background-image: url('../images/homeoffers.jpg');
		background-repeat: no-repeat;
		margin: 0 0 5px 8px;
		padding: 0 0 5px 0;
	}
	.homeoffer a, .homeoffer a:visited {
		float: left;
		text-decoration: none;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		color: #000000;
		margin: 5px 0 0 8px;
		padding: 0;
	}
	.homeoffer a:hover {
		float: left;
		text-decoration: underline;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		color: #000000;
		margin: 5px 0 0 8px;
		padding: 0;
	}
	.homeoffer p {
		float: left;
		color: #000000;
		margin: 0 0 0 10px;
		padding: 0;
		font-size: 14px;
		width: 240px;
	}
	.alloffers {
		float: left;
		width: 283px;
		background-image: url('../images/all-offers.jpg');
		background-repeat: no-repeat;
		background-color: #ffffff;
		margin: 0 0 5px 8px;
		padding: 0 0 5px 0;
	}
	.alloffers p {
		color: #000000;
		margin: 4px 0 0 2px;
		padding: 0;
		font-size: 14px;
		width: 265px;
	}
	.alloffers a, .alloffers a:visited {
		color: #000000;
		text-decoration: none;
		margin: 2px 0 0 2px;
		padding: 0;
		font-size: 14px;
		width: 265px;
	}
	.alloffers a:hover {
		color: #000000;
		text-decoration: underline;
		margin: 2px 0 0 2px;
		padding: 0;
		font-size: 14px;
		width: 265px;
	}
	.latestnews {
		float: left;
		width: 290px;
		margin: 0;
		padding: 0;
	}
	.latestnews h1 {
		font-size: 24px;
		font-weight: normal;
		color: #DE6800;
		margin: 12px 0 0 20px;
		padding: 0;
	}
	.mainnews {
		float: left;
		width: 283px;
		background-image: url('../images/news.jpg');
		background-repeat: no-repeat;
		background-color: #e6e6e6;
		margin: 0 0 5px 8px;
		padding: 0 0 5px 0;
	}
	.mainnews a, .mainnews a:visited {
		float: left;
		text-decoration: none;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		color: #000000;
		margin: 8px 0 0 8px;
		padding: 0;
	}
	.mainnews a:hover {
		float: left;
		text-decoration: underline;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		color: #000000;
		margin: 8px 0 0 8px;
		padding: 0;
	}
	.mainnews p {
		float: left;
		color: #000000;
		margin: 3px 0 0 10px;
		padding: 0;
		font-size: 14px;
		width: 265px;
	}
	.mainnews img {
		margin: 8px 0 0 0;
		padding: 0;
	}
	.homenews {
		float: left;
		width: 283px;
		height: 42px;
		background-image: url('../images/homenews.jpg');
		background-repeat: no-repeat;
		margin: 0 0 5px 8px;
		padding: 0 0 5px 0;
	}
	.homenews a, .homenews a:visited {
		float: left;
		text-decoration: none;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		color: #000000;
		margin: 8px 0 0 8px;
		padding: 0;
	}
	.homenews a:hover {
		float: left;
		text-decoration: underline;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		color: #000000;
		margin: 8px 0 0 8px;
		padding: 0;
	}
	.homenews p {
		float: left;
		color: #000000;
		margin: 3px 0 0 10px;
		padding: 0;
		font-size: 14px;
		width: 265px;
	}
	.allnews {
		float: left;
		width: 283px;
		background-image: url('../images/all-news.jpg');
		background-repeat: no-repeat;
		background-color: #ffffff;
		margin: 0 0 5px 8px;
		padding: 0 0 5px 0;
	}
	.allnews p {
		color: #000000;
		margin: 4px 0 0 2px;
		padding: 0;
		font-size: 14px;
		width: 265px;
	}
	.allnews a, .allnews a:visited {
		color: #000000;
		text-decoration: none;
		margin: 2px 0 0 2px;
		padding: 0;
		font-size: 14px;
		width: 265px;
	}
	.allnews a:hover {
		color: #000000;
		text-decoration: underline;
		margin: 2px 0 0 2px;
		padding: 0;
		font-size: 14px;
		width: 265px;
	}



.maincontent {
	float: left;
	width: 654px;
	margin: 20px 0 0 0;
	padding: 0;
}

.maincontentcontainertop {
	float: left;
	width: 654px;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
}
	.maincontentcontainertop h1 {
		float: left;
		font-weight: normal;
		font-size: 24px;
		color: #003f61;
		padding: 6px 0 0 8px;
	}


.maincontentcontainer {
	float: left;
	width: 654px;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	background-repeat: no-repeat;
	background-position: bottom right; 
	margin: 0 0 14px;
	padding: 0 0 8px;
}
	.maincontentcontainer p {
		float: left;
		width: 380px;
		font-size: 14px;
		color: #333333;
		margin: 0 0 0 8px;
	}

	.maincontentcontainer a, .maincontentcontainer a:visited {
		text-decoration: none;
		font-size: 14px;
		color: #333333;
	}
	 .maincontentcontainer a:hover {
		text-decoration: underline;
		font-size: 14px;
		color: #333333;
	}

.containerinner {
	width: 636px;
	float: left;
	padding: 9px 9px 0;
}

.containerinner h1, .containerinner div {
	width: 313px;
	padding: 0;
	margin: 0;
}

.containerinner div p {
	width: 313px;
	padding: 3px 0;
	margin: 0;
}

.containerinner .left {
	float: left;
}

.containerinner .right {
	float: right;
}

/* Change the height value in this class to modify all the heights in the four boxes on the home page */
.box {
	height: 290px;
}

.inner {
	height: 97%;
}

.maincontentcontainerleft {
	float: left;
	width: 326px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0 0 14px 0;
	padding: 0;
}
	.maincontentcontainerleft h1 {
		width: 320px;
		font-weight: normal;
		font-size: 24px;
		color: #003f61;
		padding: 8px 0 0 8px;
	}
	.maincontentcontainerleft h2 {
		font-weight: bold;
		font-size: 14px;
		color: #333333;
		padding: 8px 0 0 8px;
	}
	.maincontentcontainerleft img {
		margin: 8px 8px 0 8px;
		padding: 0;
	}
	.maincontentcontainerleft p {
		font-size: 14px;
		color: #333333;
		margin: 0 0 0 8px;
	}
	.maincontentcontainerleft a, .maincontentcontainerleft a:visited {
		text-decoration: none;
		font-size: 14px;
		color: #333333;
	}
	 .maincontentcontainerleft a:hover {
		text-decoration: underline;
		font-size: 14px;
		color: #333333;
	}

.maincontentcontainerright {
	float: right;
	width: 326px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0 0 14px 0;
	padding: 0;
}
	.maincontentcontainerright h1 {
		width: 320px;
		font-weight: normal;
		font-size: 24px;
		color: #003f61;
		padding: 8px 0 0 8px;
	}
	.maincontentcontainerright h2 {
		font-weight: bold;
		font-size: 14px;
		color: #333333;
		padding: 8px 0 0 8px;
	}
	.maincontentcontainerright img {
		margin: 8px 8px 0 8px;
		padding: 0;
	}
	.maincontentcontainerright p {
		font-size: 14px;
		color: #333333;
		margin: 0 0 0 8px;
	}
	.maincontentcontainerright a, .maincontentcontainerright a:visited {
		text-decoration: none;
		font-size: 14px;
		color: #333333;
	}
	 .maincontentcontainerright a:hover {
		text-decoration: underline;
		font-size: 14px;
		color: #333333;
	}

.regioncontainer {
	float: left;
	width: 654px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0 0 14px 0;
	padding: 0 0 14px 0;
}
	.regioncontainer h1{
			float: left;
			font-weight: normal;
			font-size: 24px;
			color: #003f61;
			padding: 6px 0 0 8px;
			width: 480px;
	}
	.regioncontainer h2{
			font-weight: bold;
			font-size: 18px;
			color: #333333;
			padding: 6px 0 0 8px;
	}
	.regioncontainer p{
			float: left;
			width: 480px;
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 6px 0 0 8px;
	}
		.regioncontainer table{
			float: left;
			width: 480px;
			margin: 0 0 0 8px;
			padding: 0;
		}
		.regioncontainer tr{
			float: left;

		}
		.regioncontainer td{
			color: #333333;
			float: left;
			width: 230px;
		}
	.regioncontainer a, .regioncontainer a:visited{
			white-space: nowrap;
			text-decoration: none;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.regioncontainer a:hover{
			white-space: nowrap;
			text-decoration: underline;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.regioncontainer img{
			float: right;
			width: 139px;
			height: auto;
			padding: 0;
			border: none;
			margin: 8px 12px 6px 12px;
	}

.sportscontainer {
	float: left;
	width: 654px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0 0 14px 0;
	padding: 0 0 14px 0;
}
	.sportscontainer h1{
			float: left;
			font-weight: normal;
			font-size: 24px;
			color: #003f61;
			padding: 6px 0 0 8px;
			width: 480px;
	}
	.sportscontainer h2{
			font-weight: bold;
			font-size: 18px;
			color: #333333;
			padding: 6px 0 0 8px;
	}
	.sportscontainer p{
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 6px 8px 0 8px;
	}
		.sportscontainer table{
			width: 638px;
			border: 1px solid #000000;
			float: left;
			margin: 0 8px 0 8px;
			padding: 0;
		}
		.sportscontainer tr{
			margin: 0;
			padding: 0;
			float: left;

		}
		.sportscontainer td{
			margin: 0;
			padding: 0;
			float: left;
			width: 155px;
		}
	.sportscontainer a, .sportscontainer a:visited{
			white-space: nowrap;
			text-decoration: none;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.sportscontainer a:hover{
			white-space: nowrap;
			text-decoration: underline;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.sportscontainer img{
			float: right;
			width: 139px;
			height: auto;
			padding: 0;
			border: none;
			margin: 8px 12px 6px 12px;
	}

.partnercontainer {
	float: left;
	width: 654px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0 0 14px 0;
	padding: 0 0 14px 0;
}
	.partnercontainer h1{
			float: left;
			font-weight: normal;
			font-size: 24px;
			color: #003f61;
			padding: 6px 0 0 8px;
			width: 468px;
	}
	.partnercontainer h2{
			float: left;
			width: 160px;
			font-weight: normal;
			font-size: 18px;
			color: #333333;
			padding: 6px 0 0 8px;
	}
	.partnercontainer p{
			float: left;
			width: 468px;
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 6px 0 0 8px;
	}
	.partnercontainer a, .partnercontainer a:visited{
			white-space: nowrap;
			text-decoration: none;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.partnercontainer a:hover{
			white-space: nowrap;
			text-decoration: underline;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.partnercontainer img{
			float: right;
			width: 160px;
			height: auto;
			padding: 0;
			border: none;
			margin: 12px 12px 6px 0;
	}
.forms {
	float: left;
	width: 654px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0 0 14px 0;
	padding: 0 0 14px 0;
}
	.forms h1{
			float: left;
			font-weight: normal;
			font-size: 24px;
			color: #003f61;
			padding: 6px 0 0 8px;
	}
	.forms p{
			float: left;
			width: 635px;
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 8px 8px 2px 8px;
	}
	.forms ul, ol, li{
			font-weight: normal;
			font-size: 14px;
			color: #333333;
	}
	.forms td{
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 0;
			margin: 0;
			width: 100px;
	}
	.forms th{
			font-weight: bold;
			font-size: 14px;
			color: #333333;
			padding: 0;
	}
	.forms a, .forms a:visited{
			white-space: nowrap;
			text-decoration: none;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.forms a:hover{
			white-space: nowrap;
			text-decoration: underline;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.forms img{
		padding: 0;
		border: none;
		margin: 0px 8px 0 0;
	}
	.forms table{
			padding: 0;
			float: left;
			margin: 8px;
	}

.gallery {
	float: left;
	width: 654px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-color: #e6e6e6;
	margin: 0 0 14px 0;
	padding: 0 0 6px 0;
}
	.gallery h1{
			font-weight: normal;
			font-size: 24px;
			color: #003f61;
			padding: 6px 0 0 8px;
	}
	.gallery a, .gallery a:visited{
			white-space: nowrap;
			text-decoration: none;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.gallery a:hover{
			white-space: nowrap;
			text-decoration: underline;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.gallery img{
		float: left;
		padding: 0;
		border: none;
		margin: 10px 12px 0;
		width: 105px;
		height: 70px;
	}
	.gallery p {
		padding: 8px 0 0 10px;
	}

.hotelcontainer {
	float: left;
	width: 654px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0 0 14px 0;
	padding: 0 0 14px 0;
}
	.hotelcontainer h1{
			font-weight: normal;
			font-size: 24px;
			color: #003f61;
			padding: 6px 0 0 8px;
	}
	.hotelcontainer h2{
			float: left;
			font-weight: bold;
			font-size: 18px;
			color: #333333;
			padding: 6px 0 0 8px;
			width: 480px;
	}
	.hotelcontainer p{
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 8px 8px 2px 8px;
	}
	.hotelcontainer td{
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 0;
	}
	.hotelcontainer th{
			font-weight: bold;
			font-size: 14px;
			color: #333333;
			padding: 0;
	}
	.hotelcontainer ul{
			float: left;
			padding: 0;
			margin: 4px 8px 0px 24px;
	}
	.hotelcontainer li{
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 0;
			margin: 4px 0px 0px 0px;
	}
	.hotelcontainer a, .hotelcontainer a:visited{
			text-decoration: none;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.hotelcontainer a:hover{
			text-decoration: underline;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.hotelcontainer img{
			padding: 0;
			border: none;
			margin: 8px;
	}
		.hotelcontainer table{
			padding: 0;
			margin: 20px;
	}
.enquirycontainer{
	float: left;
	width: 654px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0 0 14px 0;
	padding: 0 0 14px 0;
}
	.enquirycontainer a, .enquirycontainer a:visited{
			white-space: nowrap;
			text-decoration: none;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.enquirycontainer a:hover{
			white-space: nowrap;
			text-decoration: underline;
			font-weight: bold;
			font-size: 14px;
			color: #004c76;
			padding: 0;
	}
	.enquirycontainer img{
			padding: 0;
			border: none;
			margin: 0 8px 0 0;
	}
	.enquirycontainer p{
			float: left;
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 8px 8px 2px 8px;
	}

.destinationcontainer {
	float: left;
	width: 654px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0 0 14px 0;
	padding: 0 0 14px 0;
}
	.destinationcontainer h1{
			float: left;
			font-weight: normal;
			font-size: 24px;
			color: #003f61;
			padding: 6px 0 0 8px;
			width: 647px;
	}
	.destinationcontainer p{
			float: left;
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 6px 0 0 8px;
			width: 445px;
	}
	.destinationcontainer img{
			float: right;
			padding: 0;
			border: none;
			margin: 0px 12px 6px 12px;
	}

.factfile{
	float: left;
	width: 654px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0 0 14px 0;
	padding: 0 0 5px 0;
}
	.factfile h1{
			float: left;
			font-weight: normal;
			font-size: 24px;
			color: #003f61;
			padding: 6px 0 0 8px;
			width: 647px;
	}

.sailingconditions{
	float: left;
	width: 180px;
	margin: 0 0 12px 8px;
	padding: 0;

}
	.sailingconditions p{
				float: left;
				font-weight: normal;
				font-size: 14px;
				color: #333333;
				padding: 6px 0 0 0;
				width: 180px;

	}
	.sailingconditions img{
			float: left;
			padding: 0;
			border: none;
			margin: 10px 12px 0 0;
	}

.suitability{
	float: left;
	clear: left;
	width: 180px;
	margin: 10px 0 0 8px;
	padding: 0;
}
	.suitability p{
		float: left;
		font-weight: normal;
		font-size: 14px;
		color: #333333;
		padding: 6px 0 0 0;
		width: 180px;
	}

	.suitabilitybox{
		float: left;
		width: 180px;
		margin: 0;
		padding: 0;

	}
		.suitabilitybox p{
			float: left;
			font-weight: normal;
			font-size: 13px;
			color: #333333;
			padding: 6px 0 0 0;
			width: 180px;
 		}
		.suitabilitybox img{
				float: right;
				padding: 0;
				border: none;
				margin: 0px 2px 2px 0;
		}

.spotinfo{
	font-size: 13px;
	color: #333333;
	margin: 0 0 0 12px;
	float: left;
	width: 450px;
}
	.spotinfo table{
		width: 450px;
	}
	.spotinfo p{
		padding: 6px 0 0 0;
		margin: 0;
		font-size: 13px;
		color: #333333;
	}
	.spotinfo a{
		font-size: 13px;
		color: #003f61;
		font-weight: normal;
		text-decoration: none;
	}
	.spotinfo ul{
		padding: 6px 0 0 20px;
		margin: 0;
		list-style-position: outside;
		list-style-image: url("/images/tick.gif");
	}
	.spotinfo li{
		font-size: 13px;
		color: #333333;
		padding: 6px 0 0 0;
		margin: 0;
	}
	.spotinfo td {
		padding: 0;
	}
		

.moreinfo{
	margin: 0 8px;
	float: right;
	width: 180px;
}
	.moreinfo p{
		padding: 6px 0 0 0;
		margin: 0;
		font-size: 14px;
		color: #333333;
	}


.destinationmenu {
		float: left;
		width: 290px;
		margin: 21px 0 0 0;
		padding: 0;
}
.destinationmenulinks {
		float: left;
		width: 283px;
		height: 30px;
		background-image: url('../images/destinationmenu_bg.jpg');
		background-repeat: no-repeat;
		margin: 0 0 2px 8px;
		padding: 0;
}
	.destinationmenulinks a, .destinationmenulinks a:visited{
			float: left;
			text-decoration: none;
			font-weight: normal;
			font-size: 18px;
			color: #333333;
			margin: 4px 0 0 12px;
			padding: 0;
	}
	.destinationmenulinks a:hover{
			float: left;
			text-decoration: underline;
			font-weight: normal;
			font-size: 18px;
			margin: 4px 0 0 12px;
			padding: 0;
	}

.offers {
	float: left;
	width: 654px;
	height: 44px;
	background-color: #feaa26;
	background-image: url('../images/offers_arrow_gradient.jpg');
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 0 0 12px 0;
	padding: 0;
}
	.offers h1{
			float: left;
			font-weight: normal;
			font-size: 24px;
			color: #003f61;
			padding: 6px 0 0 8px;
			width: 480px;
	}
	.offers p{
			float: left;
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 8px 8px 2px 8px;
	}
	.offers a, .offers a:visited{
			text-decoration: none;
			font-weight: bold;
			font-size: 14px;
			color: #333333;
			padding: 0;
			margin: 0;
	}
	.offers a:hover{
			text-decoration: underline;
			font-weight: bold;
			font-size: 14px;
			color: #333333;
			padding: 0;
			margin: 0;
	}
	.offers img{
			float: right;
			padding: 0;
			border: none;
			margin: 7px 3px 0 0;
	}
.offerdetails {
	float: right;
	width: 85px;
	height: 44px;
	margin: 0 0 12px 0;
	padding: 0;
}
	.offerdetails p{
			text-align: center;
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 6px 0px 2px 5px;
	}

.topoffer {
	float: left;
	width: 654px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0 0 14px 0;
	padding: 0 0 4px 0;
}
	.topoffer h1{
			font-weight: bold;
			font-size: 24px;
			color: #003f61;
			padding: 6px 0 0 8px;
	}
		.topoffer h1 a, .topoffer h1 a:hover, .topoffer h1 a:active, .topoffer h1 a:visited{
				font-weight: bold;
				font-size: 24px;
				color: #003f61;
				padding: 6px 0 0 8px;
				text-decoration: none;
		}
	.topoffer h2{
			font-weight: bold;
			font-size: 18px;
			color: #003f61;
			padding: 6px 0 0 8px;
	}
		.topoffer h2 a, .topoffer h2 a:hover, .topoffer h2 a:active, .topoffer h2 a:visited{
				font-weight: bold;
				font-size: 18px;
				color: #003f61;
				padding: 6px 0 0;
				text-decoration: none;
		}
	.topoffer p{
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 8px 8px 2px 8px;
	}
	.topoffer a, .topoffer a:visited{
			text-decoration: none;
			font-weight: bold;
			font-size: 14px;
			color: #333333;
			padding: 0;
			margin: 0;
	}
	.topoffer a:hover{
			text-decoration: underline;
			font-weight: bold;
			font-size: 14px;
			color: #333333;
			padding: 0;
			margin: 0;
	}
	.topoffer img{
			padding: 0;
			border: none;
	}
.topofferdetails {
	float: right;
	width: 95px;
	height: 44px;
	margin: 0;
	padding: 0;
}
	.topofferdetails p{
		width: 45px;
		text-align: center;
		font-weight: normal;
		font-size: 14px;
		color: #333333;
		padding: 6px 0px 2px 1px;
		float: left;
	}

.offersvideo{
	float: right;
	width: 321px;
	margin: 0 8px 8px 0;
	padding: 0;
}


.maincontentlinks {
	float: left;
	width: 654px;
	height: 134px;
	margin: 0;
	padding: 0;
}
.maincontentlinks img{
	float: left;
	width: 218px;
	height: 134px;
	margin: 0;
	padding: 0;
}


.news {
	float: left;
	width: 654px;
	height: 44px;
	background-color: #e6e6e6;
	background-image: url('../images/homenews.jpg');
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 0 0 12px 0;
	padding: 0;
}
	.news h1{
			float: left;
			font-weight: normal;
			font-size: 24px;
			color: #003f61;
			padding: 6px 0 0 8px;
			width: 480px;
	}
	.news p{
			float: left;
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 8px 8px 2px 8px;
	}
	.news a, .news a:visited{
			text-decoration: none;
			font-weight: bold;
			font-size: 14px;
			color: #333333;
			padding: 0;
			margin: 0;
	}
	.news a:hover{
			text-decoration: underline;
			font-weight: bold;
			font-size: 14px;
			color: #333333;
			padding: 0;
			margin: 0;
	}
	.news img{
			float: right;
			padding: 0;
			border: none;
			margin: 7px 3px 0 0;
	}
.newsdetails {
	float: right;
	width: 85px;
	height: 44px;
	margin: 0 0 12px 0;
	padding: 0;
}
	.newsdetails p{
			text-align: center;
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 6px 0px 2px 5px;
	}

.topnews {
	float: left;
	width: 654px;
	background-color: #e6e6e6;
	background-image: url('../images/mainnews.jpg');
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 0 0 14px 0;
	padding: 0 0 24px 0;
}
	.topnews h1{
			float: left;
			width: 646px;
			font-weight: bold;
			font-size: 24px;
			color: #003f61;
			padding: 6px 0 0 8px;
	}
	.topnews p{
			float: left;
			width: 646px;
			font-weight: normal;
			font-size: 14px;
			color: #333333;
			padding: 8px 8px 2px 8px;
	}
	.topnews a, .topnews a:visited{
			text-decoration: none;
			font-weight: bold;
			font-size: 14px;
			color: #333333;
			padding: 0;
			margin: 0;
	}
	.topnews a:hover{
			text-decoration: underline;
			font-weight: bold;
			font-size: 14px;
			color: #333333;
			padding: 0;
			margin: 0;
	}
	.topnews img{
			float: right;
			padding: 0;
			border: none;
			margin: 0px 8px 0 8px;
	}

.newsvideo{
	float: right;
	width: 321px;
	margin: 0 8px 8px 0;
	padding: 0;
}



.footertop {
	float: left;
	width: 962px;
	background-color: #e6e6e6;
	margin: 16px 8px 16px 8px;
	padding: 0;
}

.footertop h2{
	text-align: center;
	color: #003f61;
	font-size: 18px;
	margin: 16px 0 16px 0;
	padding: 0;
}
.footerdestinations {
	float: left;
	width: 125px;
	margin: 8px 5px;
	padding: 0;
}
.footerdestinations h2{
	text-align: center;
	color: #003f61;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
.footerdestinations p{
	text-align: center;
	color: #666666;
	font-size: 10px;
	margin: 0;
	padding: 0;
}
	.footerdestinations a, .footerdestinations a:visited {
		text-align: center;
		text-decoration: none;
		font-size: 12px;
		color: #666666;
		margin: 0;
		padding: 0;
	}
	 .footerdestinations a:hover {
		text-align: center;
		text-decoration: underline;
		font-size: 12px;
		color: #666666;
		margin: 0;
		padding: 0;
	}

.footerpartners {
	float: left;
	width: 962px;
	background-color: #ffffff;
	margin: 16px 8px 16px 8px;
	padding: 0;
}
.footerpartners img{
	float: left;
	width: 160px;
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0;
}
.footerbottom {
	float: left;
	width: 962px;
	background-color: #ffffff;
	margin: 16px 8px 24px 8px;
	padding: 0;
}
	.footerbottom p {
		text-align: right;
		text-decoration: none;
		font-size: 12px;
		color: #666666;
		margin: 0px 8px 0px 0px;
		padding: 0;
	}
	.footerbottom a, .footerbottom a:visited {
		text-align: right;
		text-decoration: none;
		font-size: 12px;
		color: #666666;
		margin: 0;
		padding: 0;
	}
	 .footerbottom a:hover {
		text-align: right;
		text-decoration: underline;
		font-size: 12px;
		color: #666666;
		margin: 0;
		padding: 0;
	}

.footerseo {
	float: left;
	width: 962px;
	background-color: #ffffff;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 16px 8px 24px 8px;
	padding: 0;
}
	.footerseo h1 {
		text-align: center;
		text-decoration: none;
		font-size: 20px;
		color: #666666;
		margin: 8px 0px 0px 0px;
		padding: 0;
	}
	.footerseo p {
		text-align: left;
		text-decoration: none;
		font-size: 12px;
		color: #666666;
		margin: 8px 8px 0px 8px;
		padding: 0;
	}


/* Drop down menu */
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

.listwidth{
	width: 16em;
	padding: 3px 0px 0px 0px;
}
.listwidth a, .listwidth a:hover, .listwidth a:visited{
	font-size: 13px;
}
.listwidthwide{
	width: 27em;
	padding: 3px 0px 0px 0px;
	background: #404040;
}
.listwidthwide a, .listwidthwide a:hover, .listwidthwide a:visited{
	font-size: 13px;
}

#nav a {
	display: block;
}

#nav li {
	float: left;
}
#nav li ul {
	position: absolute;
	background: #404040;
	width: 18em;
	left: -999em;
	z-index: 100;
}
#nav li ul ul { /* third-and-above-level lists */
	margin: -2.3em 0 0 16em;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}
#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
	left: auto;
}

/* Standard set of styles for information, about us, holidays */
.dyn {
	float: left;
	width: 654px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0 0 14px 0;
	padding: 0 0 14px 0;
}
.dyn h1{
	font-weight: normal;
	font-size: 24px;
	color: #003f61;
	padding: 6px 0 0 8px;
}
.dyn h2{
	font-weight: normal;
	font-size: 20px;
	color: #333333;
	padding: 6px 0 0 8px;
}
.dyn h3{
	font-weight: bold;
	font-size: 16px;
	color: #333333;
	padding: 6px 0 0 8px;
}
.dyn p{
	/* width: 635px; */
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #333333;
	padding: 8px 8px 2px 8px;
}
.dyn ul,.dyn  ol{
	font-weight: normal;
	font-size: 14px;
	color: #333333;
	margin: 14px 0;
	padding: 0 0 0 40px;
}
.dyn  li{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #333333;
	margin: 0;
	padding: 0;
}
	
.dyn td{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #333333;
	padding: 0;
	margin: 0;
	/* width: 100px;*/
}
.dyn th{
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	padding: 0;
}
.dyn a, .dyn a:visited{
	white-space: nowrap;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #004c76;
	padding: 0;
}
.dyn a:hover{
	white-space: nowrap;
	text-decoration: underline;
	font-weight: bold;
	font-size: 14px;
	color: #004c76;
	padding: 0;
}
.dyn table{
	padding: 0;
	margin: 8px;
}
.hidden {
	 position: absolute;
	 text-align: left;
}
/* display co-ordinates of the bubbles on the big map
	X (left) should be + 54px and Y (top) should be - 10px
	of the bottom of the triangle co-ordinates to account
	for margins and stuff */
#uniquename12 {
	left: 246px;
	top: 178px;
}
#uniquename11 {
	left: 296px;
	top: 154px;
}
#uniquename14 {
	left: 425px;
	top: 119px;
}
#uniquename6 {
	left: 550px;
	top: 122px;
}
#uniquename9 {
	left: 570px;
	top: 221px;
}
#uniquename8 {
	left: 655px;
	top: 192px;
}
#uniquename10 {
	left: 757px;
	top: 217px;
}
#uniquename13 {
	left: 901px;
	top: 211px;
}
/* styles for pajinate */
.pajinate_navigation {
	float: left;
	width: 644px;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-x;
	margin: 0 0 14px 0;
}

.ellipse{
	float: left;
}

.pajinate_navigation{
	padding: 5px;
}

.pajinate_navigation a{
	padding:3px 5px;
	margin:2px;
	color:white;
	text-decoration:none;
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	background-color: #DE6800;
}
.active_page{
	background-color:white !important;
	color:black !important;
}	

.pajinate_content{
	color: black;
}

.pajinate_content li, .pajinate_content > p{
	padding: 5px
}
.cc-link {
    font-size: 16px !important;
    padding: .2em !important;
}
.cc-btn.cc-dismiss {
    display: block;
    padding: .4em .8em !important;
    font-size: .9em !important;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    white-space: nowrap;
}